#main {
	background-color: #FFFFFF;
	padding: 0px;
	margin-left: 210px;
	width: 586px;			
	
	background-image: url(../img-top/main-bg.gif);
	background-repeat: no-repeat;
}

/*ここまでがレイアウト　以下その他*/

#main #flash{
	margin-top:0px;
	margin-bottom:5px;
	margin-right:0px;
}

#copy {
	text-align: center;
	padding: 5px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	margin-bottom: 10px;
}

#kaisha-jouhou {
	float:left;

	font-size:14px;
	background-image: url(../img-top/juusho-bg.jpg);
	background-repeat: no-repeat;
	padding: 0px 0px 5px 5px;
	height: 140px;
	width: 370px;
	margin: 0 auto;
	line-height: 150%;
}
#kaisha-jouhou_t {
	overflow: hidden;
	font-size:14px;
	background-image: url(../img-top/juusho-bg.jpg);
	background-repeat: no-repeat;
	padding: 0px 0px 5px 5px;
	height: 140px;
	width: 370px;
	margin: 0 auto;
	line-height: 150%;
}

#kaisha-jouhou #title{
	text-indent: -10000px;
	font-size:15px;
}
.title_a {
	margin-top: 43px;
}

#kaisha-jouhou a{
	font-size:14px;
	color:#669900;}
	
#kaisha-jouhou a:hover{
	font-size:14px;
	color:#996600;}

#onsen-bn{
	padding: 0px;
	width: 180px;
	float: left;
	margin-top: 30px;
}

p.travel {
	font-size:1.6em;
}